const registration_recordSelect = (Data: any) => {
  const format = (data: any) => {
    if (!Array.isArray(data)) return []; // Check if data is an array
    return data?.map((item: any) => ({
      value: item?.id,
      label: item?.fullName,
    }));
  };

  return format(Data);
};

export default registration_recordSelect;
